Bug 969630 - empathy-debugger crashes
empathy-debugger crashes
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-01 00:43 EDT by Mathieu Bridon
Modified: 2015-02-17 10:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:24:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace I got when running empathy-debugger in gdb (10.21 KB, text/plain)
2013-06-01 00:43 EDT, Mathieu Bridon
no flags Details
results of running empathy-debugger through valgrind (3.30 KB, text/plain)
2013-06-01 00:55 EDT, Mathieu Bridon
no flags Details

  None (edit)
Description Mathieu Bridon 2013-06-01 00:43:59 EDT
Created attachment 755460 [details]
backtrace I got when running empathy-debugger in gdb

Description of problem:
I'm trying to debug a weird issue with Empathy, and in the process, I found there was this tool called empathy-debugger.

That seems helpful. :)

Well, not really, because it starts, shows a lot of stuff in its window and immediately crashes.


Version-Release number of selected component (if applicable):
empathy-3.8.3-1.fc19.x86_64


How reproducible:
Always


Steps to Reproduce:
1. start empathy-debugger


Actual results:
It crashes soon after starting.


Expected results:
It should not crash.


Additional info:
I'm attaching the backtrace I got in gdb.
Comment 1 Mathieu Bridon 2013-06-01 00:55:11 EDT
Created attachment 755461 [details]
results of running empathy-debugger through valgrind

Not sure if that's useful, but valgrind complains about an « Invalid read of size 4 », so here's its full output.
Comment 2 Fedora End Of Life 2015-01-09 13:17:13 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 10:24:53 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.